<div class="login login-wrapper">
    <mat-card class="box">
      <mat-card-header>
        <mat-card-title>Login</mat-card-title>
        <br>
        <span>username: user</span>
        <br>
        <span>password: 123</span>
        <br>
      </mat-card-header>
      
      <form class="login-form" [formGroup]="loginForm">
        <mat-card-content>
          <mat-form-field class="login-full-width">
            <input matInput placeholder="Username" required formControlName="userName">
          </mat-form-field>
          <mat-form-field class="login-full-width">
            <input matInput type="password" placeholder="Password" required formControlName="password">
          </mat-form-field>
        </mat-card-content>
        <button mat-stroked-button color="accent" class="btn-block" 
        (click)="logIn(loginForm.value)" [disabled]="loginForm.invalid">Log in</button>
      </form>
    </mat-card>
  </div>
